/**专题图片切换begin**/
.bm-header, .bm-header .container {
    height: 150px;
}
.bm-left{
    float:left;
    width:100%;
}
.bm-right-left{
    float:left;
    width:49%;
}
.bm-right{
    float:right;
    width: 100%;
}
.bm-right-right{
	float:right;
    width: 49%;
}
.bm-wrap{
    width:100%;
    margin-bottom: 12px;
}
.bm-slider{
    width: 580px;
    height: 356px;
}
.bm-slider .rslides{
    width: 580px;
    height: 354px;
}
.bm-slider .rslides .slider-item {
    width: 580px;
    height: 354px;
}
.bm-slider .rslides .slider-item div img {
    width: 580px;
    height: 354px;
}
.bm-slider .rslides .slider-item div {
    width: 580px;
    height: 354px;
}
/**专题图片切换end**/


.kuai{
    display:flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.xbox{
    display:block;
    width:175px;
    height:120px;
    background-color:#f2f8ff;
    box-shadow: 5px 5px 10px #ccc;
    text-align:center;
    margin-bottom:25px;
    border-radius:5px;
    position:relative;
}
.xbox:hover p{
  color: #0466bc;
}
.xbox .ximg{
    display:block;
    height:55px;
    margin:20px auto 10px;
}
.xbox p{
    display:block;
}
.xbox .qrcode{
    display:none;
    z-index: 99;
    width:140px;
    padding:10px;
    background-color:#fff;
    box-shadow: 5px 5px 10px #ccc;
    position:absolute;
    margin-left:-70px;
    top:118px;
    left:50%;
}
.xbox .qrcode img{
    width:100%;
}
.xbox:hover .qrcode{
    display:block;

}
@media only screen and (max-width: 767px) and (min-width: 100px){
	.xbox{
		width:94% !important;
		margin: 0px auto !important;
		height:130px !important;
		margin:3vw auto !important;
	}
}
/**专题2024：大规模设备更新和消费品以旧换新政策集成直达专栏begin**/
/*.headimg2024{
	margin: 0px auto;
	text-align: center;
}
.headimg2024 img{
	width:100%;
}
.headimg2024-wap {
    display:none;
}
.ckgd {
	width: 1200px;
	margin-bottom:10px;
}
.ckgd a { 
    width: 23%;
	height: 80px;
	border: 2px solid #c8dcf2;
	border-radius:10px;
    text-align: center;
	line-height:80px;
	font-size: 18px;
	margin:12px 10px;
    display: inline-block;   
    color: #28a7f8;	
	background:#f4f8fc;
	font-weight:bold;
}
.ckgd a:hover{
	color:#ffffff;
	background:#28a7f8;
	border: 2px solid #28a7f8;
}
.sjzc_img{
	text-align:center;
	margin:15px;	
}
.sjzc_img img{
	border-radius:12px;
}
.qmxk_zjll_left {
    float: left;
    width: 580px;
    margin-right: 40px;
}

.qmxk_zjll_right {
    float: right;
    width: 580px;
}
.zctx_links {
    width: 100%;
    height: 60px;
	text-align:center;
}
.zctx_links h1{
    color: #28a7f8;
    font-size: 28px;
    height: 60px;
    line-height: 60px;
}
.cxxd_sxhc {
    width: 580px;
    height: 56px;
	border-bottom: 2px solid #28a7f8;
}
.cxxd_sxhc h1{
    float: left;
    color: #28a7f8;
    font-size: 28px;
    height: 56px;
    line-height: 56px;
}
.cxxd_sxhc a {
    height: 56px;
    float: right;
    font-size: 18px;
    padding-right: 20px;
    color: #333333;
    line-height: 56px;
}
.cxxd_mrjj {
    width: 580px;
    height: 56px;
	border-bottom: 2px solid #28a7f8;
}
.cxxd_mrjj h1{
    float: left;
    color: #28a7f8;
    font-size: 28px;
    height: 56px;
    line-height: 56px;
}
.cxxd_mrjj a {
    height: 56px;
    float: right;
    font-size: 18px;
    padding-right: 20px;
    color: #333333;
    text-align: right;
    line-height: 56px;
}
.qmxk_zjll_left ul li {
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 18px;
    color: #333333;
    letter-spacing: 0;
    font-weight: 500;
    border-bottom: 1px dashed #C1C6CA;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    padding-left: 15px;
}
.qmxk_zjll_left ul li::before{
    content: "";
    position: absolute;
    width: 4px;
    height: 4px;
    background-color: #355e92;
    border-radius: 50%;
    left: 0;
    top: 50%;
}
.qmxk_zjll_right ul li {
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 18px;
    color: #333333;
    letter-spacing: 0;
    font-weight: 500;
    border-bottom: 1px dashed #C1C6CA;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    padding-left: 15px;
}
.qmxk_zjll_right ul li::before{
    content: "";
    position: absolute;
    width: 4px;
    height: 4px;
    background-color: #355e92;
    border-radius: 50%;
    left: 0;
    top: 50%;
}
/**专题2024：大规模设备更新和消费品以旧换新政策集成直达专栏end**/